project.name=fuzhuang1
project.version=1.0
##jar包路径
lib.dir=./WebRoot/WEB-INF/lib
##本地tomcat路径
tomcat.dir=D:\\tomcat8
##读取配置


##打包到测试服务器
##解释：第一行代表服务环境简称，可以写任意简写字母，第二行为目标服务器的ip,第三，四行为目标服务器账号密码，第五行为上传包的服务器路径
project.config.uat=uat
ssh.remote.host.uat=47.105.163.133
ssh.remote.username.uat=root
ssh.remote.password.uat=19951226Lzp
ssh.remote.app.dir.uat=/usr/local/tomcat/webapps

##打包到阿龙服务器
project.config.prd=prd
ssh.remote.host.prd=47.105.175.100
ssh.remote.username.prd=root
ssh.remote.password.prd=19951226Lzp
ssh.remote.app.dir.prd=/usr/local/tomcat/webapps

##打包到服装交流服务器
